<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE17'>
/**************************************************************************/
/* GE17 ( URL転送テーブル )                                               */
/* Created : 2013/03/27 19:06:17                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE17 ADD CONSTRAINT GE17_UQ PRIMARY KEY ( SYSTEM_ID,RANDOM_KEY )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE17_SA ON GE17( REDIRECT_URL )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
